@charset "UTF-8";
/*------------------------
会員登録＆相談予約　ボタンカラー
------------------------*/
.btn-member a{
	color: var(--txtcolor);
background-color: #ffd814;
background-image: none;
}
.btn-member a:hover {
    background-color: #f1cc0e;
	background-image: none;
}
.btn-reserve a {
	color: #ffffff;
	background: #F44F1C;
}
.btn-reserve a span {
	border: none;
}
.btn-reserve a:hover{
		background: #D4380F;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.btn-reserve a:hover span {
		border: none;
	}
	}
/*------------------------
ヘッダー
------------------------*/
/*--------共通--------*/
header .right .btn-reserve a {
	color: #ffffff;
	background: #F44F1C;
}
header .right .btn-reserve a span {
	border: none;
}
	header .right .btn-reserve a:hover{
		background: #D4380F;
	}
/*ログイン後*/
header .right .h-login .member-card .box p {
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	background: url(/customhome/html/user_data/assets/img/rdb/recipe/underline.png) no-repeat left bottom;

}
/*--------pc--------*/
@media screen and (min-width:768px) {
	header .right .btn-reserve a {
		padding: 15px;
	}
	header .right .btn-reserve a span {
		padding: 0px;
	}
	header .right .btn-reserve a:hover span {
		border: none;
	}
	header .right .btn-login2 a {
		color: var(--txtcolor);
		background-color: #ffd814;
		background-image: none;
	}
	header .right .btn-login2 a:hover {
		background-color: #f1cc0e;
		background-image: none;
	}
	/*サブメニュー*/
	header .inner .g-nav .has-child .child .inner ul li a p {
		flex: 1;
        letter-spacing: -.03em;
	}
	/*ログイン後*/
	header .right .h-login .member-card .box p {
		margin-bottom: 10px;
	}
	header .right .h-login .member-card .box .item p {
		margin-bottom: 8px;
		line-height: 1;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	header .right .btn-login2 a{
		color: var(--txtcolor);
		background-color: #ffd814;
		background-image: none;
	}
	/*ログイン後*/
	header .right .h-login .member-card .box p {
		margin-bottom: 3.5%;
	}
	header .right .h-login .member-card .box .item p {
		font-size: 3.74vw;
		line-height: 1;
		margin-bottom: 2%;
	}
}

/*------------------------
ハンバーガーメニュー
------------------------*/
/*--------共通--------*/

#menu-list .menu-inner .recipe-area p ,
.amusement .ttl p {
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/border.svg) no-repeat left bottom;
	font-weight: bold;
	line-height: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	#menu-list .menu-inner .recipe-area p ,
	.amusement .ttl p {
		font-size: 2rem;
		padding-bottom: 8px;
		margin-bottom: 10px;
	}
	.amusement ul li a p {
		padding: 41px 0;
		font-size: 1.3rem;
		letter-spacing: .02em;
		text-align: center;
		font-weight: normal;
        display: block;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	#menu-list .menu-inner .recipe-area p {
		font-size: 3.74vw;
		padding-bottom: 1.5%;
		margin-bottom: 4%;
	}
	.amusement .ttl p {
		font-size: 4.27vw;
		padding-bottom: 1.5%;
		margin-bottom: 4%;
	}
}

/*------------------------
フッター
------------------------*/
/*--------共通--------*/
footer .inner .btn-area .recipe-area p {
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/border.svg) no-repeat left bottom;
	font-weight: bold;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	footer .inner .btn-area .recipe-area p {
		padding-bottom: 8px;
		font-size: 2rem;
        line-height: 1;
        margin-bottom: 10px;
	}
	footer .inner .btn-area .contact-area p {
        font-size: 2rem;
        line-height: 1;
        margin-bottom: 10px;
    }
	footer .inner .top-area .btn-login2 a {
		color: var(--txtcolor);
		background-color: #ffd814;
		background-image: none;
	}
	footer .inner .top-area .btn-login2 a:hover {
		background-color: #f1cc0e;
		background-image: none;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	footer .inner .btn-area .recipe-area p {
		line-height: 1;
		padding-bottom: 1.5%;
		margin-bottom: 4%;
	}
	footer .inner .btn-area .contact-area p {
		font-weight: bold;
		line-height: 1;
		margin-bottom: 3%;
	}
    footer .inner .top-area .btn-login2 a {
		color: var(--txtcolor);
		background-color: #ffd814;
		background-image: none;
	}
}

/*------------------------
login
------------------------*/
.LoginView .NoLoginBox input[type="submit"]{
	color: var(--txtcolor);
	background-color: #ffd814 !important;
	background-image: none;
	}
.LoginView .NoLoginBox input[type="submit"]:hover{
	background-color: #f1cc0e;
	background-image: none;
}
